#### PyKDE - Python Bindings for KDE

# class KABC.ResourceSelectDialog |
Table of contents
Modules
kabc Classes
All Classes

Module | kabc
Class | KABC.ResourceSelectDialog
Inherits |

### methods

- ResourceSelectDialog (ab, parent = 0, name = 0)

  returns a ResourceSelectDialog instance
  In versions KDE 3.1.0 and above only
  Argument | Type | Default
  --- | --- | ---
  ab | KABC.AddressBook |
  parent | QWidget | 0
  name | char | 0

- ResourceSelectDialog (a0)

  returns a ResourceSelectDialog instance
  In versions KDE 3.1.0 and above only
  Argument | Type | Default
  --- | --- | ---
  a0 | KABC.ResourceSelectDialog |

- getResource (ab, parent = 0)

  returns (KABC.Resource)
  In versions KDE 3.1.0 and above only
  static
  Argument | Type | Default
  --- | --- | ---
  ab | KABC.AddressBook |
  parent | QWidget | 0

- resource ()

  returns (KABC.Resource)
  In versions KDE 3.1.0 and above only